Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1597235 - Too much space next to events messages
Summary: Too much space next to events messages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: web-admin-tendrl-ui
Version: rhgs-3.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: RHGS 3.4.0
Assignee: Neha Gupta
QA Contact: Filip Balák
URL:
Whiteboard:
Depends On:
Blocks: 1503137
TreeView+ depends on / blocked
 
Reported: 2018-07-02 10:28 UTC by Filip Balák
Modified: 2018-09-04 07:09 UTC (History)
4 users (show)

Fixed In Version: tendrl-ui-1.6.3-6.el7rhgs
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-04 07:08:24 UTC
Target Upstream Version:


Attachments (Terms of Use)
Events page (deleted)
2018-07-02 10:28 UTC, Filip Balák
no flags Details


Links
System ID Priority Status Summary Last Updated
Github Tendrl ui issues 1005 None None None 2018-07-04 10:28:19 UTC
Red Hat Bugzilla 1512091 None None None Never
Red Hat Product Errata RHSA-2018:2616 None None None 2018-09-04 07:09:30 UTC

Internal Links: 1512091

Description Filip Balák 2018-07-02 10:28:56 UTC
Created attachment 1455930 [details]
Events page

Description of problem:
There is too much white space next to date on the right side of events messages on Events page.

As Ju pointed out in BZ 1512091: the list view should ideally be optimized for screen resolutions of 1366 x 768, though implementation should dynamically adjust per responsive design (which is also supported via the PatternFly).

Version-Release number of selected component (if applicable):
tendrl-ansible-1.6.3-5.el7rhgs.noarch
tendrl-api-1.6.3-3.el7rhgs.noarch
tendrl-api-httpd-1.6.3-3.el7rhgs.noarch
tendrl-commons-1.6.3-7.el7rhgs.noarch
tendrl-grafana-plugins-1.6.3-5.el7rhgs.noarch
tendrl-grafana-selinux-1.5.4-2.el7rhgs.noarch
tendrl-monitoring-integration-1.6.3-5.el7rhgs.noarch
tendrl-node-agent-1.6.3-7.el7rhgs.noarch
tendrl-notifier-1.6.3-4.el7rhgs.noarch
tendrl-selinux-1.5.4-2.el7rhgs.noarch
tendrl-ui-1.6.3-4.el7rhgs.noarch


How reproducible:
100%

Steps to Reproduce:
1. Import cluster into WA.
2. Open Events page for given cluster.

Actual results:
There is too much white space next to date on the right side of events messages.

Expected results:
Columns are adjusted correctly to the screen resolution.

Additional info:

Comment 4 Filip Balák 2018-07-11 09:00:02 UTC
Looks ok even with smaller screen. --> VERIFIED

Tested with:
tendrl-ansible-1.6.3-5.el7rhgs.noarch
tendrl-api-1.6.3-4.el7rhgs.noarch
tendrl-api-httpd-1.6.3-4.el7rhgs.noarch
tendrl-commons-1.6.3-8.el7rhgs.noarch
tendrl-grafana-plugins-1.6.3-6.el7rhgs.noarch
tendrl-grafana-selinux-1.5.4-2.el7rhgs.noarch
tendrl-monitoring-integration-1.6.3-6.el7rhgs.noarch
tendrl-node-agent-1.6.3-8.el7rhgs.noarch
tendrl-notifier-1.6.3-4.el7rhgs.noarch
tendrl-selinux-1.5.4-2.el7rhgs.noarch
tendrl-ui-1.6.3-6.el7rhgs.noarch

Comment 6 errata-xmlrpc 2018-09-04 07:08:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2616


Note You need to log in before you can comment on or make changes to this bug.